<?php
/**
 * @copyright (c) Kufer Software GmbH, Loisachstrasse 4, D-84453 Mühldorf
 */

namespace Kufer\Web\KuferTools\Basis\Button;

class ButtonEinzelnView extends \Kufer\Web\KuferTools\Basis\View\ViewSight
{
  public function getTemplatePathRelative()
  {
    return 'basis/buttoneinzeln.sgt';
  }

  protected function getBodyDataModulArray()
  {
    return array($this->viewModel->button);
  }
}

class ButtonEinzelnViewModel
{
  public $button;
}